discography:
- catalog: SVWC-7216~7
  date: '2004-10-14'
  link: album/88190
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: FULLMETAL ALCHEMIST COMPLETE BEST [Limited Edition]
    ja: 「鋼の錬金術師」COMPLETE BEST [期間限定生産盤]
    ja-latn: FULLMETAL ALCHEMIST COMPLETE BEST [Limited Edition]
  type: anime
- catalog: SVWC-7210
  date: '2004-11-17'
  link: album/25491
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: NARUTO Best Hit Collection
    ja: NARUTO ベストヒットコレクション
    ja-latn: NARUTO－ナルト－Best Hit Collection [通常盤]
  type: anime
- catalog: SVWC-7218
  date: '2005-05-22'
  link: album/19464
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: FULLMETAL ALCHEMIST COMPLETE BEST
    ja: 「鋼の錬金術師」COMPLETE BEST
    ja-latn: FULLMETAL ALCHEMIST COMPLETE BEST
  type: anime
- catalog: TOF-028
  date: '2006-05-30'
  link: album/29967
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: FULLMETAL ALCHEMIST COMPLETE BEST
    ja: FULLMETAL ALCHEMIST COMPLETE BEST
    ja-latn: FULLMETAL ALCHEMIST COMPLETE BEST
  type: anime
- catalog: SVWC-7561~2
  date: '2008-07-23'
  link: album/35586
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: NARUTO SUPER HITS 2006-2008 [Limited Edition]
    ja: NARUTO-ナルト-SUPER HITS 2006-2008 [期間限定生産盤]
    ja-latn: NARUTO SUPER HITS 2006-2008 [Limited Edition]
  type: anime
- catalog: SVWC-7571
  date: '2008-07-23'
  link: album/35603
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: NARUTO Best Hit Collection 2
    ja: NARUTO ベストヒットコレクション 2
    ja-latn: NARUTO Best Hit Collection 2
  type: anime
- catalog: SVWC-7749~50
  date: '2011-03-02'
  link: album/22635
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: the Garden of sinners -Movie "Kara no Kyoukai" Music Collection-
    ja: the Garden of sinners -劇場版「空の境界」音楽集-
    ja-latn: the Garden of sinners -Gekijouban "Kara no Kyoukai" Ongakushuu-
  type: anime
- catalog: SVWC-7760
  date: '2011-04-20'
  link: album/89452
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Letters to U / LiSA
    ja: Letters to U / LiSA
    ja-latn: Letters to U / LiSA
  type: works
- catalog: SVWC-7765~6
  date: '2011-05-25'
  link: album/25782
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Morning Arch / Marina Kawano [Limited Edition]
    ja: Morning Arch / 河野マリナ
    ja-latn: Morning Arch / Marina Kawano [Limited Edition]
  type: anime
- catalog: SVWC-7767
  date: '2011-05-25'
  link: album/25781
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Morning Arch / Marina Kawano
    ja: Morning Arch / 河野マリナ
    ja-latn: Morning Arch / Marina Kawano
  type: anime
- catalog: SVWC-7800~1
  date: '2011-11-23'
  link: album/30093
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: oath sign / LiSA [Limited Edition]
    ja: oath sign / LiSA [Limited Edition]
    ja-latn: oath sign / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7802~3
  date: '2011-11-23'
  link: album/90708
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: oath sign / LiSA [Limited Edition]
    ja: oath sign / LiSA [Limited Edition]
    ja-latn: oath sign / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7826~7
  date: '2012-02-22'
  link: album/87891
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: LOVER"S"MiLE / LiSA [Limited Edition]
    ja: LOVER"S"MiLE / LiSA [Limited Edition]
    ja-latn: LOVER"S"MiLE / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7828
  date: '2012-02-22'
  link: album/31035
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: LOVER"S"MiLE / LiSA
    ja: LOVER"S"MiLE / LiSA
    ja-latn: LOVER"S"MiLE / LiSA
  type: anime
- catalog: SVWC-7829~30
  date: '2012-02-22'
  link: album/31023
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Takaramono / Marina Kawano [Limited Edition]
    ja: たからもの / 河野マリナ [初回生産限定盤]
    ja-latn: Takaramono / Marina Kawano [Limited Edition]
  type: anime
- catalog: SVWC-7831
  date: '2012-02-22'
  link: album/31022
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Takaramono / Marina Kawano
    ja: たからもの / 河野マリナ
    ja-latn: Takaramono / Marina Kawano
  type: anime
- catalog: SVWC-7899~900
  date: '2012-10-24'
  link: album/34880
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: happy endings / Kana Hanazawa [Limited Edition]
    ja: happy endings / 花澤香菜
    ja-latn: happy endings / Kana Hanazawa [Limited Edition]
  type: anime
- catalog: SVWC-7901
  date: '2012-10-24'
  link: album/34881
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: happy endings / Kana Hanazawa
    ja: happy endings / 花澤香菜
    ja-latn: happy endings / Kana Hanazawa
  type: anime
- catalog: SVWC-7926~7
  date: '2013-01-16'
  link: album/87428
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Silent Snow / Kana Hanazawa [Limited Edition]
    ja: Silent Snow / 花澤香菜 [初回生産限定盤]
    ja-latn: Silent Snow / Kana Hanazawa [Limited Edition]
  type: anime
- catalog: SVWC-7928
  date: '2013-01-16'
  link: album/102208
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Silent Snow / Kana Hanazawa
    ja: Silent Snow / 花澤香菜
    ja-latn: Silent Snow / Kana Hanazawa
  type: anime
- catalog: SVWC-7929
  date: '2013-02-20'
  link: album/55285
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: claire / Kana Hanazawa
    ja: claire / 花澤香菜
    ja-latn: claire / Kana Hanazawa
  type: anime
- catalog: SVWC-7930~1
  date: '2013-04-03'
  link: album/142766
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: best day,best way / LiSA [Limited Edition]
    ja: best day,best way / LiSA [Limited Edition]
    ja-latn: best day,best way / LiSA [Limited Edition]
  type: works
- catalog: SVWC-7932~4
  date: '2013-04-03'
  link: album/142767
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: best day,best way / LiSA
    ja: best day,best way / LiSA
    ja-latn: best day,best way / LiSA
  type: bonus
- catalog: SVWC-7935
  date: '2013-04-03'
  link: album/142765
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: best day,best way / LiSA
    ja: best day,best way / LiSA
    ja-latn: best day,best way / LiSA
  type: works
- catalog: SVWC-7945~6
  date: '2013-07-24'
  link: album/39613
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: -Mirage- / Natsumi Okamoto [Limited Edition]
    ja: -Mirage- / 岡本菜摘
    ja-latn: -Mirage- / Natsumi Okamoto [Limited Edition]
  type: anime
- catalog: SVWC-7947
  date: '2013-07-24'
  link: album/39612
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: -Mirage- / Natsumi Okamoto
    ja: -Mirage- / 岡本菜摘
    ja-latn: -Mirage- / Natsumi Okamoto
  type: anime
- catalog: SVWC-7948~9
  date: '2013-08-07'
  link: album/39614
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: träumerei / LiSA [Limited Edition]
    ja: träumerei / LiSA [Limited Edition]
    ja-latn: träumerei / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7950~1
  date: '2013-08-07'
  link: album/39615
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: träumerei / LiSA [Limited Edition]
    ja: träumerei / LiSA [Limited Edition]
    ja-latn: träumerei / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-7952
  date: '2013-08-07'
  link: album/39617
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: träumerei / LiSA
    ja: träumerei / LiSA
    ja-latn: träumerei / LiSA
  type: anime
- catalog: SVWC-7956
  date: '2013-10-09'
  link: album/40663
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Sono Koe wo Oboeteru / Marina Kawano
    ja: その声を覚えてる / 河野マリナ
    ja-latn: Sono Koe wo Oboeteru / Marina Kawano
  type: anime
- catalog: SVWC-7957~8
  date: '2013-10-09'
  link: album/40664
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Sono Koe wo Oboeteru / Marina Kawano [Limited Edition]
    ja: その声を覚えてる / 河野マリナ [初回生産限定盤]
    ja-latn: Sono Koe wo Oboeteru / Marina Kawano [Limited Edition]
  type: anime
- catalog: ANZX-2898~9
  date: '2014-02-19'
  link: album/42888
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: 'the Garden of sinners: recalled out summer / recalled out summer extra chorus
      Original Soundtrack / Drama CD Shuumatsu Rokuon: the Garden of oblivion'
    ja: 空の境界 「未来福音」 / 「未来福音 extra chorus」 オリジナル・サウンドトラック / ドラマCD 終末録音 the Garden of
      oblivion
    ja-latn: 'Kara no Kyoukai "Mirai Fukuin" / "Mirai Fukuin extra chorus" Original
      Soundtrack / Drama CD Shuumatsu Rokuon: the Garden of oblivion'
  type: bonus
- catalog: SVWC-7988~90
  date: '2014-02-26'
  link: album/92419
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: 25 -Twenty Five- / Kana Hanazawa [Limited Edition]
    ja: 25 -Twenty Five- / 花澤香菜
    ja-latn: 25 -Twenty Five- / Kana Hanazawa [Limited Edition]
  type: works
- catalog: SVWC-7991~2
  date: '2014-02-26'
  link: album/92420
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: 25 -Twenty Five- / Kana Hanazawa
    ja: 25 -Twenty Five- / 花澤香菜
    ja-latn: 25 -Twenty Five- / Kana Hanazawa
  type: works
- catalog: SVWC-70001~2
  date: '2014-05-07'
  link: album/44403
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Rising Hope / LiSA [Limited Edition]
    ja: Rising Hope / LiSA [初回生産限定盤]
    ja-latn: Rising Hope / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70003~4
  date: '2014-05-07'
  link: album/44404
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Rising Hope / LiSA [Limited Edition]
    ja: Rising Hope / LiSA [期間生産限定盤]
    ja-latn: Rising Hope / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70005
  date: '2014-05-07'
  link: album/44405
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Rising Hope / LiSA
    ja: Rising Hope / LiSA
    ja-latn: Rising Hope / LiSA
  type: anime
- catalog: SVWC-70031~2
  date: '2014-12-10'
  link: album/48444
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Shirushi / LiSA [Limited Edition]
    ja: シルシ / LiSA
    ja-latn: Shirushi / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70033~4
  date: '2014-12-10'
  link: album/48445
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Shirushi / LiSA [Limited Edition]
    ja: シルシ / LiSA
    ja-latn: Shirushi / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70035
  date: '2014-12-10'
  link: album/48446
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Shirushi / LiSA
    ja: シルシ / LiSA
    ja-latn: Shirushi / LiSA
  type: anime
- catalog: SVWC-70058~9
  date: '2015-03-04'
  link: album/50330
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Launcher / LiSA [Limited Edition]
    ja: Launcher / LiSA [Limited Edition]
    ja-latn: Launcher / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70060
  date: '2015-03-04'
  link: album/50329
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Launcher / LiSA
    ja: Launcher / LiSA
    ja-latn: Launcher / LiSA
  type: anime
- catalog: SVWC-70064~5
  date: '2015-04-22'
  link: album/92507
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Blue Avenue / Kana Hanazawa [Limited Edition]
    ja: Blue Avenue / 花澤香菜
    ja-latn: Blue Avenue / Kana Hanazawa [Limited Edition]
  type: live
- catalog: SVWC-70066
  date: '2015-04-22'
  link: album/92508
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Blue Avenue / Kana Hanazawa
    ja: Blue Avenue / 花澤香菜
    ja-latn: Blue Avenue / Kana Hanazawa
  type: live
- catalog: SVWC-70081~2
  date: '2015-05-27'
  link: album/51645
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Rally Go Round / LiSA [Limited Edition]
    ja: Rally Go Round / LiSA [初回生産限定盤]
    ja-latn: Rally Go Round / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70085
  date: '2015-05-27'
  link: album/51647
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Rally Go Round / LiSA
    ja: Rally Go Round / LiSA
    ja-latn: Rally Go Round / LiSA
  type: anime
- catalog: SVWC-70102~3
  date: '2015-09-30'
  link: album/142761
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Empty MERMAiD / LiSA [DVD Limited Edition]
    ja: Empty MERMAiD / LiSA [DVD付初回生産限定盤]
    ja-latn: Empty MERMAiD / LiSA [DVD Limited Edition]
  type: works
- catalog: SVWC-70104~6
  date: '2015-09-30'
  link: album/142762
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Empty MERMAiD / LiSA [Limited Edition]
    ja: Empty MERMAiD / LiSA [Limited Edition]
    ja-latn: Empty MERMAiD / LiSA [Limited Edition]
  type: works
- catalog: SVWC-70107
  date: '2015-09-30'
  link: album/142763
  reprint: false
  roles:
  - Executive Producer
  titles:
    en: Empty MERMAiD / LiSA
    ja: Empty MERMAiD / LiSA
    ja-latn: Empty MERMAiD / LiSA
  type: works
featured_on: []
info:
  Credited works: 49 albums in database
  Credits:
  - 49 executive producer
  - 17 special thanks
  Former Organizations:
  - link: org/63
    names:
      en: Sony Music Entertainment (Japan) Inc.
      ja: 株式会社ソニー・ミュージックエンタテインメント
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
  - link: org/1963
    names:
      en: KADOKAWA CORPORATION
      ja: 株式会社KADOKAWA
  - link: org/73
    names:
      en: Warner Music Japan Inc.
      ja: 株式会社ワーナーミュージック・ジャパン
link: artist/50176
meta:
  added_date: 2022-04-21T18:04
  edited_date: 2022-04-21T18:39
  fetched_date: 2025-12-06T16:25
  ttl: 86400
  visitors: 718
name: Koichiro Natsume
name_real: 夏目 公一朗
name_trans: なつめ こういちろう
notes: 'Outside director at BitStar Inc.

  Vice chairman at AnimeJapan Organization

  Supervisor at Aniplex Inc. / at KADOKAWA CORPORATION

  Former staff in charge of character business and management planning at Sony Music
  Entertainment (Japan) Inc.

  Former representative director and chairman of the board at Aniplex Inc.'
organizations: *id001
picture_full: https://media.vgm.io/artists/67/50176/50176-1650593072.jpg
picture_small: https://thumb-media.vgm.io/artists/67/50176/50176-1650593072.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/50176?perpage=99999
websites:
  Reference: []
